## ros-humble-nav2-system-tests 1.1.15

=== debian/changelog ===
ros-humble-nav2-system-tests (1.1.15-1bookworm) bookworm; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Carlos Orduno <carlos.a.orduno@intel.com>  Mon, 12 Aug 2024 08:38:45 -0000
