=== debian/control ===
Source: ros-humble-nav2-system-tests
Section: misc
Priority: optional
Maintainer: Carlos Orduno <carlos.a.orduno@intel.com>
Build-Depends: debhelper (>= 9.0.0), python3-zmq <!nocheck>, ros-humble-ament-cmake, ros-humble-ament-cmake-gtest <!nocheck>, ros-humble-ament-cmake-pytest <!nocheck>, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-gazebo-ros-pkgs, ros-humble-geometry-msgs, ros-humble-launch <!nocheck>, ros-humble-launch-ros, ros-humble-launch-ros <!nocheck>, ros-humble-launch-testing, ros-humble-launch-testing <!nocheck>, ros-humble-nav-msgs, ros-humble-nav2-amcl, ros-humble-nav2-behavior-tree, ros-humble-nav2-common, ros-humble-nav2-lifecycle-manager, ros-humble-nav2-map-server, ros-humble-nav2-msgs, ros-humble-nav2-navfn-planner, ros-humble-nav2-planner, ros-humble-nav2-util, ros-humble-rclcpp, ros-humble-rclpy, ros-humble-std-msgs, ros-humble-tf2-geometry-msgs, ros-humble-visualization-msgs, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-nav2-system-tests
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, lcov, ros-humble-gazebo-ros-pkgs, ros-humble-geometry-msgs, ros-humble-launch-ros, ros-humble-launch-testing, ros-humble-nav-msgs, ros-humble-nav2-amcl, ros-humble-nav2-behavior-tree, ros-humble-nav2-bringup, ros-humble-nav2-lifecycle-manager, ros-humble-nav2-map-server, ros-humble-nav2-msgs, ros-humble-nav2-navfn-planner, ros-humble-nav2-planner, ros-humble-nav2-util, ros-humble-navigation2, ros-humble-rclcpp, ros-humble-rclpy, ros-humble-robot-state-publisher, ros-humble-std-msgs, ros-humble-tf2-geometry-msgs, ros-humble-visualization-msgs, ros-humble-ros-workspace
Description: TODO
